h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: 900;
	font-variant: normal;
	color: #F00;
}
body,td,th {
	color: #FFF;
	text-align: justify;
	border: 3px;
}
#Cuerpo table tr th h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
a:link {
	color: #F00;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
#Cuerpo {
	position: absolute;
	left: -486px;
	top: 554px;
	width: 1008px;
	height: 600px;
	z-index: 1;
	margin-left: 50%;
	text-align: center;
	background-image: url(../Imagenes/fondo.png);
	visibility: visible;
}
}
}
#Contenido {
	position: absolute;
	left: 123px;
	top: 525px;
	width: 970px;
	height: 628px;
	z-index: 1;
	text-align: justify;
}
body {
	background-image: url(Imagenes/fondo.gif);
	background-repeat: repeat-x;
	background-color: #000033;
}
h1 {
	text-align: center;
	color: #FFF;
	font-size: 24px;
}
#Cuerpo table tr td h3 {
	text-align: center;
}a:visited {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}

#Slider1 {
	position: absolute;
	top: 168px;
	width: 100%;
	height: 268px;
	z-index: 2;
	text-align: center;
	background-color: #01013A;
	border-color: #FFF;
	border-width: 8px;
	border-style: ridge;
	border-left: 0px;
	border-right: 0px;
}

#Slider {
	position: absolute;
	top: 169px;
	width: 100%;
	height: 374px;
	z-index: 2;
	text-align: center;
	background-color: #01013A;
	border-color: #FFF;
	border-width: 8px;
	border-style: ridge;
	border-left: 0px;
	border-right: 0px;
}
#Header {
	position: absolute;
	left: -898px;
	width: 1403px;
	height: 170px;
	z-index: 3;
	text-align: center;
	margin-left: 50%;
	top: 0.2px;
	visibility: hidden;
}
#ContenHeader {
	position: absolute;
	left: 426px;
	top: -80px;
	width: 500;
	height: 232px;
	z-index: 95;
	visibility: visible;
}
#Nav {
	position: absolute;
	left: 367px;
	top: 200px;
	width: 606px;
	height: 41px;
	z-index: 1;
	visibility: visible;
	text-align: left;
}
#Fslider {
	position: absolute;
	left: -465px;
	top: 6px;
	width: 956px;
	height: 349px;
	z-index: 1;
	margin-left: 50%;
}

#Fslider1 {
	position: absolute;
	left: -476px;
	top: 48px;
	width: 978px;
	height: 206px;
	z-index: 1;
	margin-left: 50%;
	background-image: url(file:///E|/Dropbox/Dropbox/Asignaturas%20ITLA/Merca/Merca%20Final/Web%20Site%20MERCA/Web%20Site%20MERCA/Imagenes/Ferreteria.jpg);
}

</style><style type="text/css" media="screen">
#FlashID {visibility:hidden}#Contenido {
	position: absolute;
	left: 63px;
	top: 52px;
	width: 887px;
	height: 1px;
	z-index: 1;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	visibility: visible;
}
#Footer {
	position: absolute;
	top: 1052px;
	width: 100%;
	height: 72px;
	z-index: 110;
	background-image: url(../Imagenes/fondo.gif);
	text-align: center;
	left: -3px;
}
#Footer p {
	font-family: arial;
	font-size: 14px;
	text-align: center;
}



p.titulo{

	background-color:blue;
	font-size:100px;
}
   
#formcontacto{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	width:100%;
	
}


#formcontacto label input {
	
	display:block;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	height:20px;
	width:90%;
	background: #ff931e;
	color: #fff;
	
}



#formcontact input {
		
	margin-top: 10px;

	}


<style type="text/css">
  /* el menú en si mismo */
  .mi-menu  {
   	border-radius: 5px;
    list-style-type: none;
    margin: 0 auto; /* si queremos centrarlo */
    padding: 0;
    /* la altura y su ancho dependerán de los textos */
    height: 40px; 
    width: 1px;
    /* el color de fondo */
   
    
  }
   .mi-menu1  {
   	border-radius: 5px;
    list-style-type: none;
   
    padding: 0;
    /* la altura y su ancho dependerán de los textos */
    height: 40px; 
    width: 510px;
    /* el color de fondo */
   
    
  }
  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  .mi-menu  br { display:none; }

  /* cada item del menu */
  .mi-menu  li {
    display: block;
    float: right; /* la lista se ve horizontal */
    height: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
   .mi-menu  li {
    display: block;
    height: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
	
  }
  .mi-menu1 li a {
    border-left: 1px solid #000;
    color: #EEE;
    display: block;
	
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  .mi-menu li a {
    border-left: 1px solid #000;
    color: #EEE;
    display: block;
	
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu li:first-child a { border-left: none; }
  .mi-menu li:last-child a{ border-right: none; }
  /* efecto hover cambia el color */
  .mi-menu li:hover > a { color:#e00009; }
  
  /* eliminamos los bordes del primer y el último */
  .mi-menu1 li:first-child a { border-left: none; }
  .mi-menu1 li:last-child a{ border-right: none; }
  /* efecto hover cambia el color */
  .mi-menu1 li:hover > a { color:#e00009; }
  
  /* los submenús */
  .mi-menu ul {
    font-family:arial;
	font-size:10px;
	border-radius: 0 0 5px 5px;
    right: 0;
    margin: 0;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 70px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
	
    
   
    /* animamos su visibildiad */
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
  }
  /* son visibes al poner el cursor encima */
  .mi-menu li:hover > ul { opacity: 1; }

   /* cada uno de los items de los submenús */
  .mi-menu ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .mi-menu li:hover > ul li {
    height: 36px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
  .mi-menu ul li a {
    border: none;
    border-bottom: 1px solid #111;
    margin: 0;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px 20px;
    width: 100px;
  }
  /* el último n otiene un borde */
  .mi-menu ul li:last-child a { border: none; }

  /* los submenús */
  .mi-menu1 ul {
    font-family:arial;
	font-size:10px;
	border-radius: 0 0 5px 5px;
    right: 1212400;
    margin: 0;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 273px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
    
   
    /* animamos su visibildiad */
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
  }
  /* son visibes al poner el cursor encima */
  .mi-menu1 li:hover > ul { opacity: 1; }

   /* cada uno de los items de los submenús */
  .mi-menu1 ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 1123;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .mi-menu1 li:hover > ul li {
    height: 36px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
  .mi-menu ul li a {
    border: none;
    border-bottom: 1px solid #111;
    margin: 0;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px 20px;
    width: 100px;
  }
  /* el último n otiene un borde */
  .mi-menu1 ul li:last-child a { border: none; } 
  
  
  
</style>